Subject: Fwd: Trainer Candidate - Akarshita Srivastava
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 20 Jul 2020 09:13:51 +0000

First round

Sent from my iPhone

Begin forwarded message:

From: Deeksha Dadu <[email-masked]>
Date: 20 July 2020 at 14:02:27 GMT+5:30
To: Saurabh Dadu <[email-masked]>
Subject: Fwd:  Trainer Candidate - Akarshita Srivastava

 See this one

Sent from my iPhone

Begin forwarded message:

From: Akarshita Srivastava <[email-masked]>
Date: 20 July 2020 at 13:57:15 GMT+5:30
To: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Subject: Trainer Candidate - Akarshita Srivastava
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Akarshita Srivastava
E-mail  [email-masked]
Phone Number    (91) 8130363403
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I live walking distance to office
Where do you currently live (area)      Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Fareportal      Communication coach             42,500
Previous Employer 1     Aeyzed Media Service    Business Manager        Feb 2013        30,000
Previous Employer 2
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in training?  I have taken New Hire Training batches, Interviews, Call Monitoring and Feedback Closure, Refresher Session basis TNA/TNI, OJT Support.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  As a trainer, we need to handle all kinds of participants. The most difficult ones are the shy participants. I had a trainee once with the same attitude. He was an introvert. He would neither participate in games and energizer nor answer questions on his own. As a trainer, it was difficult to gauge his progress. To understand the situation better, I decided to meet him seperately. Surprisingly, he sounded fine in the meeting. I asked him if he is uncomfortable with something and if there is anything that I could do to help him improve his participation. He said that he has a public speaking phobia and he can't even practice mock calls in front of everyone. He requested for a one on one practice session for a few hours. I helped him to practice a few mock calls so that he can gather his thoughts around common scenarios. And, finally he took his final mock call in front of the class and did really well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good customer service is helping your customer with the resolving the concern that they called for but a great customer service is going an extra mile for the customer by speculating their future needs. We give first call resolution in a good call but we give "next call resolution" in an excellent one.
What according to you makes you a good candidate for this position?     I am an energetic trainer. I enjoy my work and it reflects in the results. I am a performance driven professional and take a lot of pride in it.
On a scale of 1 - 5 please rate your fluency in spoken English  5